'use strict';
define(function() {
  var IndicateurMgtDirective = function($scope) {
    return {
      templateUrl:
        'js/XG/biz/yamoussoukro/modules/form/indicateurmgt/view/IndicateurMgt.html',
      restrict: 'A',
      controller: 'IndicateurMgtCtrl',
      scope: false,
      link: function($scope, element, attrs) {},
    };
  };

  IndicateurMgtDirective.$inject = [];
  return IndicateurMgtDirective;
});
